/****************************************************************************************************************************/
/*
/* Autocompleter (Suchen nach Messen)
/*
/****************************************************************************************************************************/
/*Zeilen ab 2485 ergänzen*/
div.autocomplete ul {
	background: #fff;
	border: 1px solid #ADADAD; 
    margin: 1px 0 0 -1px;
    padding: 3px;
    list-style: none;
}

div.autocomplete ul li {
	list-style: none;
	font-size: 11px;
	cursor: pointer;
}

div.autocomplete ul li.selected { 
    background: #fff;
    color: #EA7303;
}

div.autocomplete ul li:hover,
div.autocomplete ul li.selected:hover { 
    background-color: #CFCFCF;
}

/****************************************************************************************************************************/
/*
/* Bühne
/*
/****************************************************************************************************************************/

/* Bühne - Rahmen
------------------------------------------------------------ */
#stage {
	background: #404040;
	width: 999px;
	position: relative;
	height: 361px;
	overflow: hidden;
}
/* end */

/* Bühne - Navigation rechts
------------------------------------------------------------ */
#stage ul.ui-tabs-nav,
#stage li.ui-tabs-nav-item {
	background: none;
	border-top: 1px solid #595959;
	list-style: none;
	list-style-image: none;	
	cursor: pointer;
}
#stage ul.ui-tabs-nav {
	width: 330px;
	position: absolute;
	top: 0;
	left: 0px;
	margin: 0;
	padding: 0 0 0 15px;
	border: none;
}
#stage .ui-tabs-nav-item{
	color: #fff;
	font-size: 1.2em;
	margin: 0;
	color: #fff;
	text-decoration: none;
	border: none;
}
#stage li.ui-tabs-nav-item img {
	border: none;
	float: left;
	margin-right: 10px;
}
/* end */

/* Bühne - Content Frame
------------------------------------------------------------ */
#stage .ui-tabs-panel {
	width: 636px;
	height: 358px;
	margin: 1px 0;
	position: relative;
	left: 346px;
}
#stage .ui-tabs-hide {
	display: none;
}
/* end */

/* Bühne - Content Text
------------------------------------------------------------ */
#stage .ui-tabs-nav-item h3{
    color: #fff;
    height: 38px;
    padding-top: 22px;
    padding-right: 10px;
    margin: 0;
}
#stage .ui-tabs-nav-item .nav-content{
    display: none;
	padding: 0 15px 0 70px;
	height: 116px;
	overflow: hidden;
	margin: 0;
}
#stage .ui-tabs-nav-item .nav-content p {
    color: #fff;
	font-size: 0.85em;
	line-height: 1.1em;
	margin-bottom: 0.8em;
}
#stage .ui-tabs-nav-item .nav-content a {
    background: url(../img/link-arrow-white.png) 0px 4px no-repeat;
	color: #ffffff;
	padding: 0 0 0 12px;
	line-height: 1.7em;
}
#stage .ui-tabs-nav-item .nav-content a:hover {
	text-decoration: underline;
}
/* end */

/* Bühne - Media / Video
------------------------------------------------------------ */
#stage .ui-tabs-panel .media {
	float: right;
	width: 636px;
	height: 360px;
}

#stage .ui-tabs-panel .media .play-icon {
	background: url(../img/ico-video-play.png) top left no-repeat;
	width: 636px;
	height: 358px;
	position: absolute;
	top: 0;
	right: 0;	
}


/* Bühne - Media / Gallery
------------------------------------------------------------ */
#stage .ui-tabs-panel .gallery-collection {
    background: url(../img/stage-ad-bg.png) top left repeat;
    width: 100%;
    height: 60px;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    z-index: 20;
}
#stage .gallery-image-front {
    position: absolute;
    z-index: 10;
}
#stage .gallery-image-back {
    position: absolute;
    z-index: 5;
}
#stage .gallery-image-front img {
    position: relative;   
}
#stage .gallery-image-back img{
    position: relative;
}
#stage .gallery-collection .jcarousel-next-horizontal,
#stage .gallery-collection .jcarousel-prev-horizontal {
    display: block;
    width: 10px;
    height: 37px;
    cursor: pointer;
}
#stage .gallery-collection .jcarousel-next-horizontal,
#stage .gallery-collection .jcarousel-prev-horizontal {
    top: 7px;   
    position: absolute;
}
#stage .gallery-collection .jcarousel-next-horizontal {
    right: -53px;
    background: url("../img/news-arrow-small-right.png") no-repeat scroll left top transparent;   
}
#stage .gallery-collection .jcarousel-prev-horizontal {
    left: -53px;
    background: url("../img/news-arrow-small-left.png") no-repeat scroll left top transparent;     
}
#stage .gallery-collection .jcarousel-next-disabled-horizontal {
    right: -53px;
    cursor:auto;
    background: none;   
}
#stage .gallery-collection .jcarousel-prev-disabled-horizontal {
    left: -53px;
    cursor:auto;
    background: none;     
}
#stage .gallery-collection .gallery-slider {
    float: left;
    padding: 0;
    margin: 4px 68px;
    width: 500px;
    position: absolute;
}
#stage .gallery-collection .gallery-slider .jcarousel-clip {
    overflow: hidden;   
}

#stage .ui-tabs-panel .gallery-collection ul {
    margin: 0;
    padding: 0;
}

#stage .ui-tabs-panel .gallery-collection li {
    list-style: none;
    float: left;
    margin: 4px 10px;
    height: 45px;
    width: 80px;
}

#stage .ui-tabs-panel .gallery-collection li a img {
    width: 80px;
    height: 45px;   
}
/* end */
/* Simple Slideshow
------------------------------------------------------------ */
ul.slideshow {
	display:none;
}

.slideshow img {
/*	border: 1px solid #e7e7e7;
	padding: 5px;
	background-color: #ececec;*/
}
#slideshow {
	height:281px;	
}
div.pg-box-main {  
   /*  height: 325px; */
}
#fwd, #play, #stop, #back {
	text-indent: -10000px;
	background-position: center top;
    background-repeat: no-repeat;   
    height: 20px;
    padding: 0.3em;    
    width: 22px;
    border:0;
    display:block;
    float:left;
}
#fwd {
    background-image: url("http://www.messe-duesseldorf.de/md-files/img/bg-con-pg-nav-next.png");
}
#play {	
	 background-image: url("http://www.messe-duesseldorf.de/md-files/img/bg-con-pg-nav-play.png");
}
#stop {
	 background-image: url("http://www.messe-duesseldorf.de/md-files/img/bg-con-pg-nav-pause.png");
}
#back {
    background-image: url("http://www.messe-duesseldorf.de/md-files/img/bg-con-pg-nav-prev.png");
}
#slideshow_controls {
	float:right;
}
#controls_container {
    background: url("http://www.messe-duesseldorf.de/md-files/img/bg-con-pg-nav.png") repeat-x scroll left center #F6F6F6;
    border-left: 1px solid #CDCDCD;
    height: 2.4em;
}
#controls_container p {
   display: inline;
   float: left;
   padding-left: 5px;
   padding-top: 5px;
}


strong.ui-state-active {
	background: url("http://www.messe-duesseldorf.de/md-files/img/bg-con-topic-box-title-active.gif") no-repeat scroll right top #8C8C8C !important;
    color: #FFFFFF;
    display: block;
    margin-right: 3px;
    padding: 0.3em;
}
/* IE Anti flickering */
body.not-ready{
   visibility: hidden;
   background: none;
}
